:root{
  --primary: #FD5019;
  --secondary: #3D3D3D;
}
*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  transition: .3s all ease-in-out;
}   
a{
  text-decoration: none;
  color: #333;
}
p{
color: #666;
}
li{
  list-style-type: none;
}
.section{
  padding: 80px 0;
}
.section .title{
  position: relative;
  width: fit-content;
}
.section:hover .title{
  color: var(--primary);
}
.section:hover .title::before{
  width: 100%;
  transition: .3s all ease-in-out;
}

.section .title::before{
  content: "";
  background-color: var(--primary);
  width: 0%;
  height: 2px;
  top: calc(100% + 5px);
  left: 0%;
  transition: .3s all ease-in-out;
  position: absolute;
}
.popular{
  color: var(--primary);
} 
section{
  overflow-x: hidden;
}
body{
  color: #000!important;
  background-color:#fff!important;
  overflow-x: hidden;
  box-sizing: border-box;
  overflow-x: hidden;
}
.btn1{
  border: 1px solid #fff!important;
  background-color: red;
  border-radius: 4px;
  font-weight: bold;
  color: #fff!important;
  box-shadow: 0 0 20px #fff;
}
.btn1:hover{
  border: 1px solid #fff!important;
  background-color: red;
  border-radius: 4px;
  font-weight: bold;
  color: #fff!important;
  box-shadow: 0 0 20px #fff;
}
.topbar {
  font-size: 14px;
}
/* Header */
nav.navbar{
  /* position: -webkit-sticky !important;
  position: sticky !important; */
  top: 0;
  left: 0;
  z-index: 1;
  right: 0;
  background-color: #fff;
  box-shadow: 0 0 20px #fff;
}

nav .navbar-brand img{
min-height: 40px!important;
min-width: 250px!important;
}
@media only screen and (max-width: 1400px) {
nav .navbar-brand img{
  min-height: 70px!important;
  min-width: 170px!important;
} 
}
@media only screen and (max-width: 692px) {
nav .navbar-brand img{
  min-height: 60px!important;
  min-width: 150px!important;
} 
}
nav .nav-link.active{
  color: var(--primary)!important;
}
.navbar-toggler{
outline: 0;
border: 0;
box-shadow: 0;
}
.navbar-toggler:focus{
border: 0;
box-shadow: none!important;
}
nav .nav-link:hover{
  color: var(--primary)!important;

}
nav .nav-link{
  font-size: 14px;
}
@media only screen and (max-width: 1300px) {
nav .nav-link{
  font-size: 12px;
} 
}
nav .nav-link:hover::before{
  width: 40px;
}
nav .nav-link::before{
  position: absolute;
  content: "";
  top: 80%;
  left: 8px;
  transition: .3s all ease-in-out;
  width: 0px;
  height: 2px;
  background-color: var(--primary);
}
/* nav img{
  filter: drop-shadow(0 0 0.25rem #c5300b);
} */
.dropdown-menu{
  padding: 0;
  box-shadow: 0 0 10px var(--primary);    
  background-color: var(--primary)!important;
}
.dropdown-menu li a{
  color: white;
}
.dropdown-menu li {
  position: relative;
  }
  .dropdown-menu .dropdown-submenu {
  display: none;
  position: absolute;
  left: 100%;
  top: -7px;
  }
  .dropdown-menu .dropdown-submenu-left {
  right: 100%;
  left: auto;
  }
  .dropdown-menu > li:hover > .dropdown-submenu {
  display: block;
  }   
/* Banner */
.banner .carousel-item img{
  height: 100vh;
  object-position: left;
  object-fit: cover;
}
.banner .carousel-control-next-icon::after, .banner .carousel-control-prev-icon::after{
  display: none;
}

/* about us */

.about:hover .title::after{
  transition: .3s all ease-in-out;
  opacity: .3;
  transform: translate(-30%, -60%)
}
.about .title::after{
  content: "About us";
  position: absolute;
  top: 0%;
  left: 50%;
  opacity: .0;
  transform: translate(-30%, -150%);
  background-color: transparent;
  font-size: 60px;
  color: #666;
  transition: .3s all ease-in-out;
  width: 300px;
  z-index: -1;
}
/* Products */
.products:hover .title::after{
  transition: .3s all ease-in-out;
  opacity: .3;
  transform: translate(-30%, -60%)
}
.products .title::after{
  content: "Our Products";
  position: absolute;
  top: 0%;
  left: 50%;
  opacity: .0;
  transform: translate(-30%, -150%);
  background-color: transparent;
  font-size: 60px;
  color: #666;
  transition: .3s all ease-in-out;
  width: 450px;
  z-index: -1;
}
.products .card{
  padding: 10px;
  height: 270px;
  border: 1px solid #555!important;
  background-color: transparent!important;
}
.products .card-title{
  color: black;
}
.products .card:hover .card-title{
  color: var(--primary);
}
.products .card:hover{
  box-shadow: 0 0 10px var(--primary);
  border: 1px solid var(--primary)!important;
}
.products .card-body{
  display: flex;
  align-items: center;
  color: white;
  justify-content: center;
}
.products .card-img-top{
  height: 200px;
  object-fit: cover;
  border-radius: 5px;
}
.location iframe{
  height: 50vh;
}
/* footer */
footer a{
  color: rgb(0, 0, 0);
}
footer a:hover{
  color: var(--primary);
}
/* media query */
@media only screen and (max-width: 576px) {
  .dropdown-menu .dropdown-submenu {
      display: none;
      position: absolute;
      left: calc(5%);
      width: 270px;
      font-size: 14px;
      top: 100%;
      }
      .banner .carousel-item img{
          height: 25vh;
          object-fit: cover;
          object-position: left;
      }     
      .products:hover .title::after{
          transition: .3s all ease-in-out;
          opacity: .3;
          transform: translate(-17%, -60%)
      }
      .products .title::after{
          content: "Our Products";
          position: absolute;
          top: 0%;
          left: 50%;
          opacity: .3;
          transform: translate(-17%, -60%);
          font-size: 42px;
      }
      .about:hover .title::after{
          transition: .3s all ease-in-out;
          opacity: .3;
          transform: translate(-17%, -60%);
      }
      .about .title::after{
          content: "About us";
          position: absolute;
          top: 0%;
          left: 50%;
          opacity: .3;
          transform: translate(-17%, -60%);
          background-color: transparent;
          font-size: 42px;
          color: #666;
          transition: .3s all ease-in-out;
          width: 300px;
          z-index: -1;
      }
}

/*--------------------------------------------------------------
# Testimonials Section
--------------------------------------------------------------*/

.testimonials .info h3 {
  font-weight: 700;
  font-size: 32px;
}

.testimonials .testimonialsss {
  box-shadow: 0 15px 30px 0 rgba(245, 242, 242, 0.05);
  background-color: #ecedf3b2;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  box-sizing: content-box;
  min-height: 200px;
  max-width: 100%;
  width: 100%;
}

.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  height: 90px;
  border-radius: 50px;
  border: 6px solid #eee;
  margin-right: 10px;
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
}

.testimonials .testimonial-item h4 {
  color: var(--primary);
  font-size: 14px;
  margin: 0;
}

.testimonials .testimonial-item .stars {
  margin: 10px 0;
}

.testimonials .testimonial-item .stars i {
  color: #ffc107;
  margin: 0 1px;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: var(--secondary);
  font-size: 26px;
  line-height: 0;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
  transform: scale(-1, -1);
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 15px auto 15px auto;
}

.testimonials .swiper-wrapper {
  height: auto;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  margin-bottom: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background-color: #000;
  opacity: 1;
  border: none;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--primary);
}

@media (max-width: 767px) {

  .testimonials .testimonials-carousel,
  .testimonials .testimonials-slider {
    overflow: hidden;
  }

  .testimonials .testimonial-item {
    margin: 15px;
  }
}
/* Product */
.product-info p{
    font-size: 12px;
}
.products-info .card-img-top{
  height: 250px;
  object-fit: contain;
}
/* Triple Compression Scrap Baling Press */
.product-triple .triple{
  display: block!important;
}
.product-triple .pro-spec{
    display: block!important;
  }
/* Double Compression Scrap Baling Press */
.product-double .double{
    display: block!important;
  }
  .product-double .pro-spec{
      display: block!important;
    }
/* Car Baler Scrap Baling Press */
.product-cbaler .cbaler{
  display: block!important;
}
.product-cbaler .pro-spec{
    display: block!important;
  }
  /* Continouse Baler Scrap Baling Press */
.product-cont-baler .cont-baler{
  display: block!important;
}
.product-cont-baler .pro-spec{
    display: block!important;
  }
      /* Fodder Baler Scrap Baling Press */
.product-fbaler .fbaler{
  display: block!important;
}
.product-fbaler .pro-spec{
    display: block!important;
  }
      /* Auto tie paper Baler Scrap Baling Press */
.product-atbaler .atbaler{
  display: block!important;
}
.product-atbaler .pro-spec{
    display: block!important;
  }

  /* Shearing Machines */
/*Horizontal Shearing Machine */
.product-horsm .horsm{
  display: block!important;
}
.product-horsm .pro-spec{
    display: block!important;
  }
/*Horizontal Shearing Machine */
.product-alism .alism{
display: block!important;
}
.product-alism .pro-spec{
  display: block!important;
}
/*Horizontal Shearing Machine */
.product-incsm .incsm{
display: block!important;
}
.product-incsm .pro-spec{
  display: block!important;
}

/* Shredder Machine */
/*Twin Shaft Shredder Machine */
.product-tsshm .tsshm{
display: block!important;
}
.product-tsshm .pro-spec{
display: block!important;
}
/*Single Shaft Shredder Machine */
.product-ssshm .ssshm{
display: block!important;
}
.product-ssshm .pro-spec{
display: block!important;
}
/*Twin Shaft Shredder Machine */
.product-pshm .pshm{
display: block!important;
}
.product-pshm .pro-spec{
display: block!important;
}
/*Twin Shaft Shredder Machine */
.product-ewshm .ewshm{
display: block!important;
}
.product-ewshm .pro-spec{
display: block!important;
}

/* Brequetting Machine */
/*Metal Chip Brequetting Machine */
.product-mbm .mbm{
display: block!important;
}
.product-mbm .pro-spec{
display: block!important;
}
/*Biomass Brequetting Machine */
.product-bbm .bbm{
display: block!important;
}
.product-bbm .pro-spec{
display: block!important;
}
/* Bobbins */
/*Wire Drawing Bobbin Bobbins */
.product-wdb .wdb{
display: block!important;
}
.product-wdb .pro-spec{
display: block!important;
}
/*Wire Drum Steel Bobbin Bobbins */
.product-wdsb .wdsb{
display: block!important;
}
.product-wdsb .pro-spec{
display: block!important;
}
/*Wire Steel Bobbin Bobbins */
.product-wsb .wsb{
display: block!important;
}
.product-wsb .pro-spec{
display: block!important;
}
/*Machine Bobbin Bobbins */
.product-mb .mb{
display: block!important;
}
.product-mb .pro-spec{
display: block!important;
}

/* Drums */
/*Wire Drawing Drums */
.product-adcsd .adcsd{
display: block!important;
}
.product-adcsd .pro-spec{
display: block!important;
}
/*Wire Drum Steel Drums */
.product-icd .icd{
display: block!important;
}
.product-icd .pro-spec{
display: block!important;
}
/*Wire Steel Drums */
.product-pcd .pcd{
display: block!important;
}
.product-pcd .pro-spec{
display: block!important;
}
/*Machine Drums */
.product-hdscd .hdscd{
display: block!important;
}
.product-hdscd .pro-spec{
display: block!important;
}
/*Machine Drums */
.product-mscd .mscd{
display: block!important;
}
.product-mscd .pro-spec{
display: block!important;
}

/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/
.contact .info-item {
box-shadow: 0px 0px 20px color-mix(in srgb, var(--primary), transparent 90%);
padding: 20px 30px;
}

.contact .info-item .icon {
color: white;
background-color: var(--secondary);
width: 56px;
height: 56px;
font-size: 24px;
display: flex;
justify-content: center;
align-items: center;
transition: all 0.3s ease-in-out;
border-radius: 50%;
margin-right: 15px;
}

.contact .info-item h3 {
font-size: 20px;
font-weight: 700;
margin: 0 0 5px 0;
font-family: var(--default-font);
color: color-mix(in srgb, var(--primary), transparent 30%);
}

.contact .info-item p {
padding: 0;
margin-bottom: 0;
font-size: 14px;
}

.contact .info-item .social-links a {
font-size: 24px;
display: inline-block;
line-height: 1;
margin: 4px 6px 0 0;
transition: 0.3s;
color: color-mix(in srgb, var(--primary), transparent 50%);
}

.contact .info-item .social-links a:hover {
color: var(--secondary);
}